Subject: Ticket Assigned - number updation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:26 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  number updation amer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amer Bot:  Hi Amer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251983623 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580587590            03:39 PM, 17th Dec                     amer                    ok           03:39 PM, 17th Dec                   Amir                   Hi Amer, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           03:40 PM, 17th Dec                     amer                    6251983623           03:41 PM, 17th Dec                     amer                    this is the number           03:41 PM, 17th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            03:42 PM, 17th Dec                     amer                    ok           03:43 PM, 17th Dec                   Amir                   Thank you for your patience.           03:45 PM, 17th Dec                   Amir                   We request you to kindly confirm your address and contact number: عامر علي  +966558058759 مقابل الرياض غاليري [email-masked] Saudi Arabia (SA) 04-1-31 Al Ud Riyadh           03:46 PM, 17th Dec                     amer                    صحيح           03:47 PM, 17th Dec                     amer                    بس لسا ما وصلني شي           03:47 PM, 17th Dec                     amer                    الرقم خطا           03:48 PM, 17th Dec                     amer                    الرقم 0580587590           03:48 PM, 17th Dec                   Amir                   Thank you for sharing the correct number.           03:49 PM, 17th Dec                   Amir                   We would like to infrom you that we will forward your issue to our concerned team and we will get back to you on email once we will get any update from them.           03:49 PM, 17th Dec                     amer                    Ok           03:50 PM, 17th Dec                     amer                    but i placed the order before more than two weeks           03:50 PM, 17th Dec                   Amir                   As the number is wrong, the courier team couldn't contact you           03:51 PM, 17th Dec                     amer                    So, when they will contacted me?           03:53 PM, 17th Dec                     amer                    why they didn't contact by email to confirm           03:53 PM, 17th Dec                     amer                    BTW the number in my account is correct           03:54 PM, 17th Dec                   Amir                   The courier team will contact on cell number before delivery           03:54 PM, 17th Dec                   Amir                   And for security reasons they won't deliver if the customer is not available           03:54 PM, 17th Dec                   Amir                   Is there anything else we can help you with?           03:58 PM, 17th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:02 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1887161